@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,700,300);
@import url(https://fonts.googleapis.com/css?family=Satisfy);

html, body {font-family: 'momstypewriterregular', serif;font-size:16px;}
body {background:#fff;font-family: 'Open Sans', sans-serif;font-size: 15px;color:#534c4c}
p {line-height: 22px;}
div.entry-content p {font-size:16px}

/* generic[start] */
h1, h2, h3, h4, h5 ,h6 {font-weight: 300;}
h1 {font-size:20px;color:#767475;}
a {color:#12a6df}
a:hover {text-decoration:underline}
a:focus {}
a:visited {}
a.full {display:block;}
a.full-100 {display:block;width:100%;height:100%}
img {max-width:100%}
li {list-style: url(img/list.jpg)}
.vertical-center-container {align-items: center;text-align: center;}
.fa-calendar-o {display:none}
.istituzionale-mobile {display:none}
.search-form input[type="search"] {width: 100%;}

.alignright {float:right;margin-left:15px}
.alignleft {float:left;margin-right:15px}
.aligncenter {margin: 0 auto;}
.wp-caption-text {font-size:11px;text-align:center}
/* generic [end] */

/* correzioni */
.navbar-collapse {/*max-height:auto;height:auto;*/}
#bcd_nav b.caret {display:none;}
.navbar-collapse.in {overflow-y: inherit;}


/* header [start] */

.banda-istituzionale {
    background:#ededed;
    height:55px;
    line-height:55px;
    position: relative;
    z-index: 11;
}
.istituzionale {
    text-align:right
}
#menu-menu-istituzionale-1 {
	padding-left:0
}
#menu-menu-istituzionale-1 li {
    display:inline-block;
    list-style:none
}

#menu-menu-istituzionale-1 li a {
    padding: 0 8px;
    font-size: 15px;
    font-weight: 600;
    color: #666;
}

#menu-menu-istituzionale-1 li.active > a,
#menu-menu-istituzionale-1 li a:hover,
.category #menu-menu-istituzionale-1 .menu-aggiornamenti a,
.single #menu-menu-istituzionale-1 .menu-aggiornamenti a {
	background:#B33C71;
	color: #fff !important;
    padding: 5px 8px !important;
	text-decoration:none
}
.nav-previous {
	float:left;
	width:50%;
	font-size:14px;
	margin:5px 0
}
.nav-next {
	float:right;
	width:50%;
	text-align:right;
	font-size:14px;
	margin:5px 0

	
}

.banda-istituzionale .search-field {
    height: 30px;
    margin-top: -2%;
    background: #FFFBBF;
    border:1px solid #FED100;
    width: 125%;
}
.banda-istituzionale .searchsubmit {
    font-family: 'FontAwesome';
    position: absolute;
    right: 10%;
    cursor: pointer;
    background-color: transparent;
    color: #FED100;
    top: 10px;
    padding: 6px 0;
    background-image: none;
    font-size: 20px;
    line-height: 22px;
    border: none;
    border-radius: 4px;
    outline: 0;
}
.banda-istituzionale .searchsubmit:hover, .banda-istituzionale .searchsubmit:focus {
    color: #FED100;
    background-color: transparent;
    border: none;
    outline: 0;
}


.site-branding-text img {
    z-index: 111;
    position: relative;
	  margin-top: -10px;
}
.navbar-default {
    background-color:transparent;
    border:none;
}
.nav>li>a:hover {
    text-decoration: underline;
}
.motto {
    font-family: 'Satisfy', cursive;
    font-size:25px;
    
}
.motto a,
.motto a:hover {
	z-index: 1;
    position: relative;
	text-decoration:none;
	color:#757474
}
#site-navigation {
    padding-top:4%
}
.nav > li > a {
    padding:10px 18px;
    font-size:15px;
    text-transform:uppercase;
    color:#12a6df !important;
    font-weight:600;
	color:#fff
}
.nav>li>a strong {
    font-weight:700
}
.nav>li.active a {
	background-color:#B33D72 !important;
    color:#fff !important;
    padding-bottom: 11px;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;

}
.dropdown-menu {

    left: -20px;
}
.dropdown-menu > li > a {
    padding: 5px 8px !important;
}
.dropdown-menu li a:hover {
	padding:0 !important
}
.open > .dropdown-menu {
    display: block;
    z-index: 111111111111;
	margin-top: -14px;
	
}
.open > .dropdown-menu li {
	display:block !important;
	text-align:left
	
}
.open > .dropdown-menu li a:hover {
	padding:0 !important
}
li.menu-area-soci {
	background:#ddd
}
.caret {
	margin-right:5px
}
/*.menu-aiutacia-volare a{
    background:url(img/aiutaci-a-volare-menu-top.png) no-repeat -2px 12px
}
*/
.menu-aiutacia-volare .fa-heart {
	margin-left:-4px
}
.menu-aiutacia-volare.active a{
    background:none
}
.claim {
    background:#b33d72;
    color:#fff;
    text-align:center;
    font-size: 20px;
    padding: 10px 0;
    font-weight:300 ;
}
.home .claim {
	margin-bottom:30px
}

.home h2.novita {	
	  font-family: 'Satisfy', cursive;
    font-size: 40px;
    color: #b33d72;
    text-align: center;	
		margin-bottom: 20px;
}
.home h2.novita a {	
    color: #b33d72;
}

.claim p {
    margin-bottom:0;
	text-transform: uppercase;
    color: #eee;
}

.social {
    position: relative;
    z-index:1;
	padding-left:14%
}
.social i {
    color:#f682ba;
    margin-right:5px;
	float:left
}
.blocchetto-dona,
.widget_bcdwidgetboxdonazione  {
	background:#EEEEEE;
	border-radius:10px
}
.blocchetto-dona a:hover,
.widget_bcdwidgetboxdonazione a:hover {
	text-decoration:none !important

}

.widget_bcdwidgetboxdonazione  {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.widget_bcdwidgetboxdonazione .profilo-summary {
	width: 90%;
    margin-left: 5%;
}
.dona-rip-options {
	padding:5%
}
#pop_voa_dona {
	margin-right:2%
}
.blocchetto-dona h3,
.widget_bcdwidgetboxdonazione h3 {
	font-family: 'Satisfy', cursive;
    font-size: 40px;
    color: #12a6df;
    text-align: center;
}

.blocchetto-dona .tab-content,
.widget_bcdwidgetboxdonazione .tab-content {
	background:#fff;
	border:1px solid #ddd;
    margin-bottom: 35px;
	-webkit-border-radius: 0 10px 10px 10px;
	border-radius: 0 10px 10px 10px;
	float: left;
    width: 100%;
    padding-bottom: 20px;
	-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);
box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);
}

.blocchetto-dona .nav>li a,
.widget_bcdwidgetboxdonazione .nav>li a{
    background-color: #C6C6C5 !important;
    color: #fff !important;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
	padding: 5px 10px;
}
.blocchetto-dona .nav>li.active a,
.widget_bcdwidgetboxdonazione .nav>li.active a {
    background-color: #fff !important;
    color: #000 !important;
-webkit-box-shadow:-2px -3px 2px 0 rgba(0,0,0,0.2);
box-shadow:-2px -3px 2px 0 rgba(0,0,0,0.2);

}
.blocchetto-dona .nav-tabs ,
.widget_bcdwidgetboxdonazione .nav-tabs {
    border-bottom:none
}
.dona-options label,
.dona-rip-options {
    padding-top: 5%;
}
.dona-options label input,
.dona-rip-options label input {
    margin-left: 5%;
    margin-bottom: 4%;
}
#dona_click,
#dona_rip_click {
	background:#E31790;
	color:#fff;
	border-radius:10px;
	border:1px solid #E31790;
	float:right;
	margin-right: 20%;
    font-size: 22px;
	font-weight:600
}
#shop-solidale,
#diventa-socio {
	clear:both;
    margin-bottom: 23px;
	padding:5px;
	border-radius:10px;
	-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);
	box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);
	text-align:center;
	color:#12a6df;
    font-size: 20px;
    font-weight: 600;

}
#shop-solidale {
	background-color:#fff
}
#shop-solidale a{
	background:url(img/shop-solidale.png) no-repeat 5%;
    height: 66px;
    margin-top: -24px;
    padding-top: 30px;
}
#diventa-socio {
	background:#fff url(img/omini.png) no-repeat 5%;
	padding: 12px 5px;
}


/* header [end] */

/* contents [start] */
#breadcrumb {
	margin-top:10px;
    margin-bottom: 10px;
	font-size: 12px;	
}
/*.slide .page-thumbnail {
	height:425px
}*/
section.widget_bcdwidgetpagelink {
	padding-bottom:20px;
	padding-top: 20px;
    text-align: center;
}

section.widget_bcdwidgetpagelink h3 {
	font-size: 28px;
	text-align: center;
	font-weight: 600;
    margin: 5px;
	font-family: 'Satisfy', cursive;	
}
section.widget_bcdwidgetpagelink h3 a {
	color: #b33d72;
}
section.widget_bcdwidgetpagelink .widget-page-thumb {
	height:150px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin: 10px 0;
}
section.widget_bcdwidgetpagelink .widget-inner .ex a{
	color:#534c4c;
	font-size:13px
}
body.page article .entry-summary p {
	line-height: 1.6em;
	font-size:18px;
	font-style: normal;
	color:#474747;
}
body.page-id-16 article .entry-summary p {
	color:white;
}
body.page article .entry-content, 
body.post-template-default .entry-content p {
	font-size:16px;
	color:#534c4c;
}
body.page article .entry-content blockquote p,
body.post-template-default .entry-content blockquote p {
	  font-size: 17px;
		font-style: italic;
}

body.search article {
	border-bottom: 2px dotted grey;
	margin-bottom:15px;
	padding-bottom:15px;
}
.entry-content figure, .entry-content img {
	max-width:100%  !important;
	height: auto !important;
	margin-bottom: 15px;
	display: block;
	}
body.page article .child {
	border-radius: 16px;
	border-top: 16px solid #12a6df;
	padding:4px 0;
	/*min-height: 245px;*/
    margin-bottom: 20px;
}
body.page article .child-featured-image.featured-box {
	min-height: 140px;
	background:#E9E9E9;
	border-radius:10px 10px 0 0;
	padding:0;
	font-size:14px;
}
body.page article .child-featured-image.featured-box h4 {
	font-style:italic;
	padding-top:4%
}
body.page article .child.child-featured-image {
    border: none;
	
}
.page-id-9 .child.child-featured-image {
	/*min-height:320px*/
}
body.page article .featured-box .children-thumbnail  {
	/*float:left;
    width: 48%;
    margin-right: 4%;*/
	border-radius:0;
	background-size:inherit !important
}
body.page article .child h4 a {
	font-weight: 600;
	color:#12a6df;
}
body.page-parent .entry-title, .page-title, .archive-title h1 {
	 font-family: 'Satisfy', cursive;
	 font-size: 40px;
   text-align: center;	
	 margin-bottom: 20px;
}
body.page-parent .entry-summary {
	text-align:center;
	margin-bottom: 30px;
}

.payment-option-box {
	border:1px solid #cdcdcd;
	padding:30px;
	width: 31%;
    margin-left: 20px;
	font-size: 22px;
    font-weight: 300;
	text-align: center;
	height:186px
}

.per-le-famiglie {
    background: #d4e8f0;
    margin-bottom:20px
}
.per-le-famiglie h2 {
    font-family: 'Satisfy', cursive;
    font-size:40px;
    color:#b33d72;
    text-align:center;
    margin-top: 0;
    padding-top: 22px;
}

body.page-template-page-featured-image .children-thumbnail{
	border-radius:10px 10px 0 0
}


.box.voa-da-noi .textwidget {
    background:url('img/box-voa-da-noi.jpg') no-repeat;
}
.box.voa-da-te .textwidget {
    background:url('img/box-voa-da-te.jpg') no-repeat;
}
.box.voa-in-famiglia .textwidget {
    background:url('img/box-voa-in-famiglia.jpg') no-repeat;
}
.box.casa-voa .textwidget {
    background:url(img/box-casa-voa.jpg) no-repeat;
}
.box h3 {
    color:#b33d72;
    font-size: 22px;
    text-align: center;
    padding-top: 45%;
    font-weight:600;
}
.box p {
    font-size:13px;
    text-align:center;
}
.primopiano {
    margin-bottom:30px;
}
.primopiano p {
   font-size:14px;
}
.primopiano img {
   margin-bottom:5px;
}
.primopiano h3 {
    font-size: 21px;
    font-weight: 600;
    margin-top: 0;
		margin-bottom:5px;
}
.primopiano a:hover {
    text-decoration:none
}
.eventi.primopiano h3 {
    color:#12A6DF
}
.articoli.primopiano h3 {
    color:#FED100
}
.blog.primopiano h3 {
    color:#b33d72
}
.entry-title {
	/*margin-top:0*/
}
.data,
.post-time {
    font-size:13px;
    font-weight:700;
    color:#848484
}
.etichetta {
  position:absolute;
  font-style:italic;
  font-weight:700;
  padding: 8px 12px;
	z-index:1111111;
	color:#fff;
	font-size:18px
}
.etichetta a {
    color:#fff
}
.etichetta a:hover {
    text-decoration:underline
}
.eventi.primopiano .etichetta,
.category-news .etichetta,
.post-type-archive-amico .etichetta {
    background:#12A6DF
}
.eventi.formativi.primopiano .etichetta {
	 background:#49B14C
}
.post-type-archive-video .etichetta {
    background:#EBC301
}
.articoli.primopiano .etichetta,
.category-eventi .etichetta {
    background:#FED100
}
.blog.primopiano .etichetta,
.category-blog .etichetta{
    background:#b33d72;
}
.campagne.primopiano .etichetta,
.category-campagne .etichetta{
    background:#0D9DA4;
}
.campagne.eventi-formativi .etichetta,
.category-eventi-formativi .etichetta{
    background:#49B14C;
}
.campagne.notizie .etichetta,
.category-notizie .etichetta{
    background:#8329C7;
}
.storie.primopiano .etichetta,
.category-storie .etichetta{
    background:#ec97c0
}
.category-blog h2,
.category-eventi h2,
.category-news h2,
.page-template-content-magazine h2,
.post-type-archive-video h2,
.post-type-archive-amico h2,
body.search h2,
.tag h2{
	margin-top:0;
	margin-bottom:5px;
  font-weight: 600;
	font-size:22px
}

.category-blog h2 a {
	color:#b33d72
}
.category-eventi h2 a {
	color:#FED100
}
.category-news h2 a {
	color:#12A6DF
}
.post-type-archive-video h2 a {
	color:#EBC301
}
.post-type-archive-amico h2 a {
	color:#12A6DF
}
.home .video {
    border:4px solid #EBC301;
    height:301px;;
    margin-bottom:15px;
}
.amici {
    border:4px solid #12a6df;
    height:301px;
	position: relative

}
.storie {
  border:4px solid #ec97c0;
  height:301px;
	margin-bottom:15px;
	position: relative
}


.amici .linguetta {
    background:url('img/amici-etichetta.png') no-repeat left top;
    width: 74px;
    height: 75px;
    position: absolute;
}
/*
.video .linguetta {
    background:url('img/video-etichetta.png') no-repeat left top;
    width: 74px;
    height: 75px;
    position: absolute;
}*/
.storie .linguetta {
    background:url('img/storie-etichetta.png') no-repeat left top;
    width: 74px;
    height: 75px;
    position: absolute;
}
.didascalia {
    position: absolute;
    bottom:0;
    background-color: rgba(0, 0, 0, 0.4);
    color:#fff;
    text-align: center;
    padding: 5px 0;
	width: 100%
    
}
.didascalia h3 {
	margin:0;
	font-size: 18px;
	font-weight:normal
}
.didascalia h3 a{
	color:#fff
}
.video .didascalia {
	margin-top: -34px;
	 background-color: rgba(255, 255, 255, 0.2);
}
	
.magazine {
	margin-top:20px
}

.magazine h3 {
    font-family: 'Satisfy', cursive;
    font-size:25px;
    color:#009fe3;
    text-align:center
}
.magazine .ex {
	padding-top:10%
}
.magazine p {
    padding-top:10%
}
.magazine a {
    color:#009fe3
}

.nolink {
    cursor:default
}

.nolink a {
    text-decoration:none
}

.col-md-3.ridotto {
    width:20%
}
.newsletter-footer {
	width: 20%;
}
#newsletterwidget-2 h2,
.newsletter-footer h3{
    font-family: 'Satisfy', cursive;
    font-size:25px;
    margin-top:0;
    background:url('img/newsletter.png') no-repeat left;
    padding-left: 30px;
}
#newsletterwidget-2 p,
.newsletter-footer p {
    font-size:13px
}
#newsletterwidget-2 a,
.newsletter-footer a {
    font-size:12px
}

.newsletter-firstname,
.newsletter-email,
.newsletter-footer input[type="text"],.newsletter-footer input[type="email"]{
    width:100%;
    background:#B23A6F;
    border:1px solid #B23A6F;
    padding:5px
}

.wysija-checkbox-label {
	font-size:12px;
	font-weight: 300;
}
#newsletterwidget-2 input[type="button"], #newsletterwidget-2 input[type="submit"],
.newsletter-footer input[type="submit"],
.iscrizione-link  {
    color: #fff;
    background-color: #009FE3;
    border-color: #009FE3;
    background-image: none;
    font-size: 18px;
    line-height: 22px;
    padding: 6px 16px;
    border: none;
    border-radius: 0;
    outline: 0;
    text-transform:uppercase;
    -webkit-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.5);
    box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.iscrizione-link { 
    margin-top: 20px !important;
    float: left;
    margin-bottom: 40px;
}

.formError {
    left: 175px !important;
}
#newsletterwidget-2 button:hover, #newsletterwidget-2 button:focus, #newsletterwidget-2 html input[type="button"]:hover, #newsletterwidget-2 html input[type="button"]:focus, #newsletterwidget-2 input[type="submit"]:hover, #newsletterwidget-2 input[type="submit"]:focus {
    color: #fff;
    background-color: #0077AA;
    border-color: #0077AA;
    outline: 0;
}

.sponsor {
    background:#fff;
    border-radius:10px;
    height:100px;
    margin-top:20px
}
.sponsor .crf img {
	margin-top:10%
}
.sponsor .meyer img {
	margin-top:5%
}
.sponsor .gigli img {
	margin-top:12%
}
.sponsor .col-md-8 img {
    margin-top:0
}

.sponsor .col-md-3 {
	text-align:center
}
.page-template-page-affrontare-una-malattia-rara .box-subapage {
    border-top:15px solid #009FE3;
    border-radius: 10px 10px 0 0;
    margin-right: 25px;
    padding: 0;
    width: 46%;
    min-height: 215px;
}

.page-template-content-rassegna-stampa .post-time {
	font-size:16px
}
.box-subapage h3 {
    color:#009FE3;
    font-size: 22px;
    margin-top: 10px;
    font-weight: 600;
}
.box-subapage h3:hover {
    color:#009FE3
}

#secondary h2,
.widget_bcdwidgetbanner h3,
#nav_menu-11 h3 {
    font-family: 'Satisfy', cursive;
    font-size:30px;
    text-align:center;
    color:#009FE3
}
.sidebar ul.children-pages {
	padding-left:0;
	margin-bottom:20px;
	clear: both;

}
.sidebar ul.children-pages li,
.widget_categories li{
	list-style:none;
    border-top: 1px solid #ccc;
	
}
.sidebar ul.children-pages li:first-child,
.widget_categories ul.children-pages li:first-child{
    border-top:none;
	
}
.sidebar ul.children-pages li a,
.widget_categories ul li a{
	font-size:18px;
	font-weight:600
}
.widget_categories ul {
	padding-left:0
}
.widget_categories ul li{
	padding-top: 5px;
    padding-bottom: 5px;
}
.elenco-aggiornamenti-laterale {
	list-style:none;
	    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.elenco-aggiornamenti-laterale h5 {
	font-weight:600
}
.elenco-aggiornamenti-laterale a{
	font-size:12px
}
.elenco-aggiornamenti-laterale .post-time {
	font-weight:normal !important
}

.current-cat a,
.child-page.active {
	color:#2a6496
}
/*body.page-template-page-featured-icon article .child {
    min-height: 200px;

}*/
body.page-template-page-featured-icon .child h4 {

	background-repeat:no-repeat;
	font-size: 25px;
    height: 40px;
    padding-left: 15%;
    line-height: 40px;
}

body.page-template-page-featured-icon .lungo .child h4 {
	padding-left: 7%
}
body.page-template-page-featured-icon .lungo .corto {
	display: none
}
body.page-template-page-featured-icon .desc-lungo {
	padding-left: 6%;
	
}
body.page-id-16 .entry-title {
	margin-top:-20%;
	color:#fff
}
body.page-id-16 .main-flow section {
	margin-top:10%
}
body.page-id-16 .entry-content p {
    color: #fff;
    padding: 0 30px;
    font-size: 20px;
    line-height: 26px;
    font-weight: 300;
	text-align:center
}
body.page-id-16 .child p {
    color: inherit;
	padding: inherit;
    font-size: inherit;
    line-height:inherit;
    font-weight:inherit;
	text-align:inherit;
	padding-left:10px
}

.widget_bcdwidgetbanner {
	margin-top:15%;
    text-align: center;
}
.widget_bcdwidgetbanner .entry-content {
	font-size:13px;
	padding:0 20px;
	text-align:center;
	color:#000
}

body.page-template-page-dona-ora h1 {
	font-family: 'Satisfy', cursive;
    font-size: 40px;
	color:#b33d72
}
body.page-template-page-dona-ora h4 {
	text-transform:uppercase;
	font-size:22px
}
body.page-template-page-dona-ora .number {
	color:#b33d72;
	font-weight:600
}
.donation-selector {
	border:2px solid #ccc;
	padding: 10px;
    margin-left: 15px;
    text-align: center;
}
.donation-selector.active {
	border:2px solid #b33d72
}
.bordo {
	border: 1px solid #ccc;
    padding: 10px;
    margin-left: 15px;
	width:12%;
	font-size:30px;
	font-weight:300
}
.bordo label {
	font-weight:300
}
.altro-group {
    width: 44%;;
	height:69px
	
}

#altro_w {
	width:45%;
	background:#ece9e9;
	border: 1px solid #ccc;
}
body.page-template-page-dona-ora #dona_ora_form .form-control {
     height: 45px;
	 background:#f9f9f9
}
.bonifico,
.bollettino {
	padding-top:6%
}
.privacy {
	text-align:center;
	margin-top:20px;
	font-size:16px
}
body.page-template-page-dona-ora label {
	font-weight:300
}
.privacy label a{
	color:#534c4c
}
.donaclick {
	background: #E31790;
    color: #fff;
    border-radius: 10px;
    border: 1px solid #E31790;
    font-size: 26px;
    font-weight: 600;
	padding: 5px 20px;
}
body.page-template-page-dona-ora .entry-content {
	background:url(img/donazioni.jpg) no-repeat right top;
	min-height: 155px;
    font-size: 16px !important;
}
body.page-template-page-dona-ora .entry-content p{
	width:80%;
    line-height: 25px;
}
.page-template-content-aggiornamenti .post-thumbnail,
.category .post-thumbnail,
.author .post-thumbnail,
.search .post-thumbnail,
.post-type-archive-video .post-thumbnail,
.post-type-archive-amico .post-thumbnail,
.tag .post-thumbnail {
	height:150px;
	background-repeat:no-repeat;
}
.page-template-content-aggiornamenti article,
.category article,
.author article,
.post-type-archive-video article,
.post-type-archive-amico article,
.tag article {
	margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}
.post-meta {
	font-size:13px
}
.page-template-content-magazine article {
	border-bottom:1px solid #ccc;
    clear: both;
    float: left;
    width: 100%;
	padding-bottom: 20px;	
}

.page-template-content-magazine .more {
	float:right;
}
#text-15 {
	margin-top:20px
}

body.tax-compagno_category .post-cat-container h3 {
	margin-top:10px;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 16px
}

body.tax-compagno_category.term-77 .post-cat-container h3,
body.tax-compagno_category.term-76 .post-cat-container h3,
body.tax-compagno_category.term-219 .post-cat-container h3{
	display: none;
}

body.tax-compagno_category .post-cat-container .col-md-6 {
	text-align: center;
}

.tagcloud {
	text-align:center
}
.entry-content #owl-post-gallery .page-thumbnail {
	height:450px
}

.entry-content .sub-page {
	/*min-height:350px*/
}

body.page-id-11 .entry-content .sub-page {
	min-height:auto;
}

#owl-video-gallery .owl-pagination,
#owl-amico-gallery .owl-pagination,
#owl-storia-gallery .owl-pagination {
	display:none
}
#bcdwidgetproductcarousel-2 {
	/*margin-bottom:30px*/
}
#bcdwidgetproductcarousel-2 .owl-pagination,
#bcdwidgetproductcarousel-4 .owl-pagination {
	display:none
}
#text-18 p,
#text-20 p {
	font-size:13px;
	color:#000;
	padding: 0 30px;
}
body.page-template-content-rassegna-stampa article {
	border-bottom:1px solid #ccc;
	padding: 20px 0;
}
.page-template-page-dona-ora #bcd_modal.modal {
	top:20% !important
}

body.page-id-11 #woocommerce_top_rated_products-2,
body.parent-pageid-11 #woocommerce_top_rated_products-2,
li .button.product_type_simple.ajax_add_to_cart
{
	display:none
}
	
.a2a_kit.a2a_kit_size_32.a2a_default_style {
	 margin-top: 40px;
    clear: both;
}
/* contents [end] */

/* sidebar[start] */

/* sidebar[end] */

/* footer [start] */
footer li {
	list-style:none
}
.site-footer ul.menu {
	list-style:none;
	margin-bottom: 25px;
    padding-left: 0; 
}
.site-footer ul.menu li:first-child a{
	font-weight:700;
	text-transform: uppercase;
}
.site-footer .social {
	padding-left:0;
	margin-top: 30px;
}

.site-footer {
    background:#AA2661;
    padding:25px 0;
    color:#fff;
    font-size:14px;
	margin-top:20px;
}
.site-footer a {
    color:#fff
}
footer .social i {
    color:#FED100;
}

footer#colophon.site-footer ul li {
    /*margin-top: 5px;*/
}
footer#colophon.site-footer ul li.bold {
    font-weight:600
}


/* footer [end] */

.page-header {
    margin: 0px 0 20px;
}
.page-title,
.archive-title {
	margin-top:0
}

.content-header {
    background-color: #fff;
    color: #fff;
}

.content-header h1,
.content-header h2,
.content-header h3 {
    color: #fff;
}
.file-manager .fm-item { 
	float:left;
	width:60px;
	margin-right: 15px;
	margin-bottom: 20px;
	clear: both;
}


.file-manager p{ 
    font-size: 13px;
    margin-left: 40px;
}
/* Set initial image background so light text is readable before image loads */
.content-header-image {
    background-color: #e7e7e7;
}

/* Set our footer to "almost" black */
.sidebar-footer {
    background-color: #2f2f2f;
    color: white;
}
.sidebar-footer h1,
.sidebar-footer h2,
.sidebar-footer h3 {
    color: #fff;
}



/* Set link colors to off white and text to gray for footer */

.sidebar-footer,
.footer-nav-menu {
    color: #95a5a6;
}

.sidebar-footer a:not(.btn),
.footer-nav-menu a:not(.btn) {
    /*color: #95a5a6;*/
    color: #f2f2f2;
}

.sidebar-footer a:hover:not(.btn),
.sidebar-footer a:focus:not(.btn),
.footer-nav-menu a:hover:not(.btn),
.footer-nav-menu a:focus:not(.btn) {
    /*color: #c0392b;*/
    color: #3bc492;
}


.entry-meta,
.comment-edit-link {
    font-size: 16px;
}

.credits {
	font-size:0.7em;
	text-align:right;
	margin-top:5px;
	}

/* Set our site credits to "not quite" black */
.after-footer {
    background: #222222;
    color: white;
    font-size: 16px;
}

/*
 * STYLE SOME COMMON WORDPRESS WIDGETS AND PLUGINS
 */

/* Get WordPress Jetpack Popular Posts Widget to look like other thumbnail posts */
.widgets-list-layout-links {
    float: left !important;
    margin-left: 15px !important;
    /* margin-left: 1.625em !important; */
}
/* Hide JetPack's sharing module from pages with posts */
.page-posts .sharedaddy {
    display: none;
}



form.contact-form textarea {
    height: 108px;
}

/*stili personali*/
.widget_bcdwidgetproductcarousel {
	clear:both;
	background: url(img/shop-solidale-sidebar.png) no-repeat 15% 5px;
    padding-top: 35px;
}
.widget_bcdwidgetproductcarousel h3 {
	font-family: 'Satisfy', cursive;
    font-size: 32px;
    text-align: center;
	color:#D86DA1;
	
}
.widget-carousel-item a {
	color:#D86DA1;
	font-style:italic;
    font-size: 16px;
	margin-top:5px
}
.owl-item {
	text-align:center
}
.products-carousel .owl-prev {
	background:url(img/arrow-right.png) no-repeat ;
	height: 35px;
    top: -100px;
    position: absolute;
	width:18px
}
.products-carousel .owl-next {
	background:url(img/arrow-left.png) no-repeat left center;
	height: 35px;
    top: -100px;
    position: absolute;
    right: 0;
    width: 18px;
}



#loghi-gallery .owl-wrapper {
	line-height: 100px;
}
.single-video iframe {
	width: 100%;
}
.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 51%;
	 margin-bottom: 20px;
}
.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
}

.compagno-cat {
	min-height: 90px
}


/* custom media queries*/


@media (min-width: 992px) and (max-width: 1199px){
.cerca-desktop {
	padding:0
}
.site-branding {
    margin-top: -50% !important;
}
.site-branding-text img {
    zoom: 0.8;
}
#menu-menu-istituzionale-1 li a {
    padding: 0 2px !important;
}
.social {
 
    padding-left: 10%;
}
.nav > li > a {
    padding:10px 9px;
	font-size: 14px;

}
.navbar-default {
    margin-top: 8px !important;
}

#menu-menu-istituzionale-1 {

    margin-left: -10px;
}
footer .social i {
    zoom: 0.85;
}
.sponsor {
	margin-top:50px
}



}
@media (min-width: 768px) and (max-width: 991px) {
	
#tarteaucitronAlertBig {
	z-index:111111111111111111
}
	.scrolling .site-branding {
    margin-top: -5%;
}
	#testata-mobile.scrolling  {
    padding-top: 5% !important;

}
.search-form input[type="search"] {
    width: 94%;
}
.menu-mobile-apertura {
    margin-top: -15% !important;
}
}

@media (max-width: 990px) {
.header-desk {
	display:none
}
img.logo-desktop{
	display:none !important
}
img.logo-tablet {
	display:inherit !important;
	 margin-top: 10px;
}
/*.scrolling .site-branding-text {
   padding-top:1%;
}
*/
.banda-istituzionale {
	display:none
}
.istituzionale-mobile {
	display:block
}
.slide {
	margin-top:32%;
	padding-left: inherit!important;
}
#testata-mobile {
	display:block !important;
	background: #fff;
	width: 100%;
    z-index: 11111111111111111111;
	position:fixed;
	 padding-top: 2%;
	 padding-bottom:30px;
	 box-shadow: 0 3px 8px 1px rgba(0,0,0,0.3);
   /* height: 200px;*/
   
    margin-top: -10px
}
.scrolling #testata-mobile {
	height:260px
}
#navbarist_uno {
    width: 120%;
    margin-top: 20%;
}
.menu-mobile-apertura {
	margin-top:-12%;
}
/*.scrolling .menu-mobile-apertura {
    margin-top: -11%;
}*/
.navbar-default {
	display:block !important
}
#navbarist_uno li a br{
	display:none
}

#navbarist_uno li a {
	padding:5px 0;
	font-size:14px
}
.box-subapage{
	width: 100%;
}
.form-group {
	text-align:center 
}
.banda-istituzionale .search-field {
	width:auto;
	margin-top:0 !important
}
.banda-istituzionale .searchsubmit {
	display:none;
	right: 8%;
    margin-top: 53.5%;
}
.banda-istituzionale {
   height:auto
}
.site-branding-text {
	    text-align: center;
 
}

.contenitore-menu-mobile {
	float:left;
	width:90%
	
}
.navbar-toggle {
    float:left !important;
    z-index: 111111111;
    margin-top: -13%;
}
/*.scrolling .navbar-toggle {
    margin-top: -10%;
}
*/
.navbar-default .navbar-nav > li {
	text-align:center
}
.navbar-default .navbar-nav > li br {
	display:none
}
.navbar-default .navbar-nav > li a {
	font-size:13px;
	position:relative;
	z-index:111111111111;
	padding: 5px 0;
}
.menu-aiutacia-volare .fa-heart {
    margin-left: 0px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border:none;
}
#navbarist {
	padding-left:0 !important;
	float: right;
    width: 100%;
    margin-top: 30px;
	padding-right:0
}


	
.istmob li {
    text-align:right
}
.motto {
    display:none
}

.motto-mobile {
	display:block !important;
	font-family: 'Satisfy', cursive;
    font-size: 18px;
    color: #757474;
	text-align:center;
	    padding-top: 13px;
}
.claim p {
	font-size:15px
}
.ridotto {
	width:100% !important
}
.cerca-desktop {
	display:none
}
.cerca-mobile {
	display: block !important
}
.site-footer {
    text-align: center;
}
.site-footer ul.menu {
     padding-left: 0;
}

.istdesk {
	display:none
}
.istmob {
	display:block !important;
	
}
#newsletterwidget-2 input[type="button"], #newsletterwidget-2 input[type="submit"], .newsletter-footer input[type="submit"], .iscrizione-link {
	width:100%
}
.istmob ul {
	line-height: 1.5em;
    text-align: center;
    padding-left: 0;
    margin-top: 10px;
}
.istmob li {
	list-style:none;
	padding:3px
}
.istmob li a {
    font-size: 15px;
    font-weight: 600;
    color: #666;
}
/*.scrolling .site-branding-text img {
	zoom:0.5
}*/
.container-home {
	margin-top:24%
	
}
.page-template-default .container-home {
    margin-top: 0
}
.home.container-home {
	margin-top:0%!important;
	
}
.search-form input[type="search"] {
    width: 100%;
}

.newsletter-footer {
	width:100%
}
.newsletter-footer h3 {
    background-position:37%

}
.social {
     float:left;
     text-align: center;
     width: 100%;
	 padding-left:0
}
.social i {
    float: none;
}
.social a.full {
    display: inline;
}
.open > .dropdown-menu {
    position: relative; 
     top: 100%; 
    left: 0; 
     z-index: 1000; 
     float: none; 
    min-width: 160px; 
    padding: 5px 0; 
     margin: 2px 0 0; 
    font-size: 14px;
    list-style: none;
     background-color: #fff; 
   background-clip: padding-box; 
     border: none;
     border-radius: 0px; 
    -webkit-box-shadow: none;
     box-shadow: none;
}
.open > .dropdown-menu li {
	text-align:right;
	
}
.open > .dropdown-menu li a {
	font-size:13px !important
}
.open > .dropdown-menu li a:hover {
	padding:5px 8px !important;
	background:none
}
.menu-aggiornamenti.open .dropdown-menu li{
	padding:0
}

#text-13 {
	margin-top:30px;
	text-align:center
}
#text-12,
#bcdwidgetfeaturedmagazine-2 {
	text-align:center
}

.didascalia {
    margin-top: -29px;
}
.storie,
.amici {
	height:314px
}
.sponsor {
	margin-top: 20%;
	height:auto !important
}
.sponsor .col-md-2 img {
	margin-bottom:20px
}
#loghi-gallery {
	margin-top:-20px
}
.sidebar ul.children-pages li, .widget_categories li {
    text-align: center;
}

body.page-template-page-dona-ora .entry-content {
    background-position:bottom;
    min-height: 330px;
	 margin-top: 30px;

}
body.page-template-page-dona-ora .entry-content p {
	width:100%;
}

.donation-selector {
    margin-bottom: 10px;
	width:95%
}
body.page-template-page-dona-ora .bordo {

   width:93%
}
.altro-group label {
	font-size: 25px;
}
.payment-option-box {
    width: 93%;
    height: auto;
    margin-bottom: 10px;
}
body.page-template-page-featured-icon article .child {
    min-height:auto
}
	
.page-id-16 .container-home {
	margin-top:0
}
body.page-template-page-featured-icon .lungo .child h4 {
    padding-left: 15%;
}

}

@media (max-width: 530px) {
.slide {
    margin-top: 38%;
    padding-left: inherit!important;
}	
	#navbarist_uno {
    width: 120%;
    margin-top: 20%;
}
.menu-mobile-apertura {
	margin-top:-14%
}
.navbar-toggle {

    margin-top: -15%;
}
.page-template-page-templates .container-home {
    margin-top: 6%;
}


img.logo-desktop,
img.logo-tablet{
	display:none !important
}
img.logo-mobile {
	display:inherit !important;
	 margin-top: 10px;
}
.newsletter-footer h3 {
    background-position: 30%;
}
.donation-selector {
    margin-bottom: 10px;
	width:90%
}
body.page-template-page-dona-ora .bordo {

   width:90%
}
.altro-group {
	height: 120px;
}
.altro-group label {
	font-size: 18px;
}
#altro_w {
    width: 80%;
}
.payment-option-box {
    width: 90%;
    height: auto;
    margin-bottom: 10px;
}
#breadcrumb {
	    padding-top: 30%;
}
body.page-id-16 .entry-title {
    margin-top: -56%;

}
body.page-id-16 .entry-content p {
    font-size: 14px;
}
body.page-template-page-featured-icon .child h4 {
    font-size: 23px;
    height:auto
}

.menu-aggiornamenti ul.dropdown-menu {
	text-align:right;
   margin-right: 10px;
	 background: #eeeeee;
    padding: 0;
    width: 100%;
    padding-right: 10px;
}
.menu-aggiornamenti ul.dropdown-menu li {
	display:inline-block !important;
	font-weight:600
}
.menu-aggiornamenti ul.dropdown-menu li a {
	color:#222
}
.linea {
	margin-left: 0px;
  margin-right: -15px;
}

}

@media (min-width: 768px) {
	.navbar-default {
		margin-bottom: 0;
		margin-top: 35px;

}
}
@media (min-width: 992px) {
	.site-branding {margin-top: -40%;}

}

@media (min-width: 1200px) {
    h1 {font-size:30px;}
    body.page article .entry-summary p {font-size:20px;}
}


/* WooCommerce 3.0 Gallery */
 
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}
 
.woocommerce-product-gallery figure {
margin: 0
}
 
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}
 
.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}
 
.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}
 
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}
 
.woocommerce-product-gallery img {
display: block
}
 
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}
 
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}
 
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}
 
.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}
 
a.woocommerce-product-gallery__trigger {
text-decoration: none;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}